.login {
    .login__user-info {
        display: flex;
        flex-direction: column;
        align-items: center;

        .login__user-img {
            border-radius: 50%;
            width: 3em;
            flex: 1;
        }

        .login__user-name {
            flex: 1;
            font-weight: 100;
            margin-top: 3px;
        }
    }
}
